Customers > KYC and Verification
/Set Customer KYC Manually Verified
Set Customer KYC Manually Verified
https://api.vivamo.co/v1/customers/{externalCustomerId}/kyc-verify/{type}
Manually approve or reject a customer's KYC verification. Only applicable when the verification status is under_review. Set verify: true to approve, verify: false to reject.
Important: In order to perform checks like age verification, manual approval (verify: true) requires that the customer has already attempted document verification. The request will be rejected if no verification data or document images have been captured for the specified type. Manual rejection (verify: false) is not subject to this constraint.
Path parameters
externalCustomerIdstringRequiredtypestringRequiredproof_of_idstring
The customer identifier you provided when creating the record.
The type of verification. Currently, only proof_of_id is supported.
Request body
verifybooleanRequired
Set to true to approve the customer, or false to reject.
Response
Verification status updated.
messagestring
Built with